release: Update package.xml version to 1.8.1

6 jobs for master in 19 seconds (queued for 1 second)
Name Stage Failure
failed
robotpkg-py-crocoddyl-ferrum Test
Running with gitlab-runner 14.6.0 (5316d4ac)
on miyanoura 7bNHsp4m

Preparing the "docker" executor
Using Docker executor with image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:ferrum ...
Pulling docker image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:ferrum ...

WARNING: Failed to pull image with policy "always": Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)
ERROR: Job failed: failed to pull image "memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:ferrum" with specified policies [always]: Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)

failed
doc-coverage Test
Running with gitlab-runner 14.6.0 (5316d4ac)
on miyanoura 7bNHsp4m

Preparing the "docker" executor
Using Docker executor with image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:20.04 ...
Pulling docker image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:20.04 ...

WARNING: Failed to pull image with policy "always": Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)
ERROR: Job failed: failed to pull image "memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:20.04" with specified policies [always]: Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)

failed
robotpkg-py-crocoddyl-buster Test
Running with gitlab-runner 14.6.0 (5316d4ac)
on miyanoura 7bNHsp4m

Preparing the "docker" executor
Using Docker executor with image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:buster ...
Pulling docker image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:buster ...

WARNING: Failed to pull image with policy "always": Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)
ERROR: Job failed: failed to pull image "memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:buster" with specified policies [always]: Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)

failed
robotpkg-py-crocoddyl-20.04 Test
Running with gitlab-runner 14.6.0 (5316d4ac)
on miyanoura 7bNHsp4m

Preparing the "docker" executor
Using Docker executor with image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:20.04 ...
Pulling docker image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:20.04 ...

WARNING: Failed to pull image with policy "always": Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)
ERROR: Job failed: failed to pull image "memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:20.04" with specified policies [always]: Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)

failed
robotpkg-py-crocoddyl-18.04 Test
Running with gitlab-runner 14.6.0 (5316d4ac)
on miyanoura 7bNHsp4m

Preparing the "docker" executor
Using Docker executor with image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:18.04 ...
Pulling docker image memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:18.04 ...

WARNING: Failed to pull image with policy "always": Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)
ERROR: Job failed: failed to pull image "memmos.laas.fr:5000/loco-3d/crocoddyl/py-crocoddyl:18.04" with specified policies [always]: Error response from daemon: Get https://memmos.laas.fr:5000/v2/: x509: certificate has expired or is not yet valid (manager.go:203:0s)